sábado, diciembre 16, 2006

Reproducir mp3 en fedora

Para esto utilizaremos como reproductor a Amarok, el cual es uno de los mejores reproductores de audio en linux.

1) Transformate en root

su -

2) Descarga el reproductor Amarok

yum install amarok

Para activar el soporte para MP3, tienes que instalaar el paquete RPM amarok-extras-nonfree, que puedes encontrar en rpm.livna.org

yum install amarok-extras-nonfree

9 comentarios:

Andrés dijo...

Esa opción es buena, aquí es dejo algunos elementos adicionales para darle mayor soporte a la reproducción MP3.

http://www.fedorafaq.org/#mp3

Para Rhythmbox utilizo solamente:

yum install gstreamer-plugins-ugly

Algunos que gustan del uso de xmms

con:

yum install xmms-mp3 será suficiente

Recuerden que deben tener el repositorio de livna para yum instalado.

Diego dijo...

el gstreamer-plugins-ugly no pude descargar me sale q no se encuentra mm toy probando nomas la primera espero q pueda reproducir mp32

Diego dijo...

quien me puede ayudar, quiero descargar netbeens 6.5 para fedora como ago

Victor dijo...

diego, hace esto primero
1. Open a Terminal.
2. Become root:

su -
3. Run the following command:

rpm -Uvh http://rpm.livna.org/livna-release.rpm http://download1.rpmfusion.org/free/fedora/rpmfusion-free-release-stable.noarch.rpm http://download1.rpmfusion.org/nonfree/fedora/rpmfusion-nonfree-release-stable.noarch.rpm

luisdany dijo...

exelente aportacion solo una cosa cuando trato de instalar los extras de amarok me aparece esto:
Complementos cargados:presto, refresh-packagekit
Configurando el proceso de instalación
No existe disponible ningún paquete amarok-extras.
No existe disponible ningún paquete nonfree.
Error: Nada para hacer

perdon pero soy nuevo en fedora... gracas

John Pretel Ballena dijo...

luisdany junta amarok-extras y nonfree
estas que lo tomas como paquetes separados y es uno solo

Grupo Bancarización y Ahorro dijo...

HOLA hice todos los pasos y me dice es necesario por rpmfusion-free-release-19-1.noarch
system-release >= 19 es necesario por rpmfusion-nonfree-release-19-1.noa

Grupo Bancarización y Ahorro dijo...

hago todo y me dice es necesario por rpmfusion-free-release-19-1.noarch
system-release >= 19 es necesario por rpmfusion-nonfree-release-19-1.noa

Grupo Bancarización y Ahorro dijo...

HOLA hice todos los pasos y me dice es necesario por rpmfusion-free-release-19-1.noarch
system-release >= 19 es necesario por rpmfusion-nonfree-release-19-1.noa